Oh no! Where's the JavaScript?
Your Web browser does not have JavaScript enabled or does not support JavaScript. Please enable JavaScript on your Web browser to properly view this Web site, or upgrade to a Web browser that does support JavaScript.
Sign In
Not a member yet? Click here to register.

Unable to infuse addons

I recently moved to PHP Fusion installed automatically via cPanel, but I'm unable to infuse any third party addon. I always get an error; from Advertisement Manager, vBlog, to Rss Parser none of this addons infuse.

Whenever I click infuse button, I get this error 'This item cannot be infused'
You are trying Addons made for v7 and v8 on a v9 install. They will not work.
Thank You. let me download v7. One question please; how do I remove admin approval of submissions?
v7 is not supported anymore, use v8, https://www.php-fusion.co.uk/php_fusi...nloads.php , All Addons, Themes are compatible from 7 to 8.
Short answer you don´t. It means very bad security and turns your site to a spam factory.
If you still want to do it, you need to edit a lot of files and there are no fast answer.
But many have done similar things, so search the forums and see if you find info. There are many threads on the subject.
Thread Information
Author
Replies
4 posts
Views
115 times
Last Post
Last updated on 2 months ago
You can view all discussion threads in this forum.
You cannot set up a bounty in this discussion thread.
You can start a new discussion thread in this forum.
You cannot reply in this discussion thread.
You cannot start on a poll in this forum.
You cannot upload attachments in this forum.
You can download attachments in this forum.
You cannot up or down-vote on the post in this discussion thread.
Users who participated in discussion: Falk, 360naijahits